<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:EnterScalableComplexOrderResponse>
         <EnterScalableComplexOrderAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:Accepted-Order-ID>40000001668526</ns:Accepted-Order-ID>
         </EnterScalableComplexOrderAcknowledgement>
      </ns:EnterScalableComplexOrderResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>